linkchecker 5.1-1ubuntu1 source package in Ubuntu

Changelog

linkchecker (5.1-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - Python 2.6 transition:
      + Adjust debian/linkchecker*.install files to install all the python
        stuffs correctly.
      + Bump up python-dev build-dependency and set XS-Python-Versions to
        current.

linkchecker (5.1-1) unstable; urgency=low

  * New upstream release.
    + Uses correct directory in apache configuration
      (Closes: #519646)
    + Uses ScriptAlias in the Apache config
      (Closes: #535497)
  * Use Debian Standards version 3.8.2.0; no packaging changes required.

linkchecker (5.0.1-2) unstable; urgency=medium

  * Let the binary target depend on install targets in debian/rules.
    Workaround for bug #486848 of cdbs.
    Urgency medium for rc bug fix.
    (Closes: #526572)

 -- Nick Ellery <email address hidden>   Mon, 10 Aug 2009 16:41:32 -0700

Upload details

Uploaded by:
Nick Ellery on 2009-08-11
Sponsored by:
Nick Ellery
Uploaded to:
Karmic
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
web
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
linkchecker_5.1.orig.tar.gz 683.1 KiB 6579a9fd663c94aee52899ff439dfbd410192b2404d5b5a5e28e1fd5c403712a
linkchecker_5.1-1ubuntu1.diff.gz 1.5 KiB 051ecb67d3dd3e82cfb2589abb251d02a0916869ab70e751e5a7032c7bf4eee9
linkchecker_5.1-1ubuntu1.dsc 1.5 KiB df3c749c40915916a3af2427f6e11158f5b613d66d97cc95245a3bfff99d6fd6

Available diffs

View changes file

Binary packages built by this source

linkchecker: No summary available for linkchecker in ubuntu maverick.

No description available for linkchecker in ubuntu maverick.

linkchecker-gui: No summary available for linkchecker-gui in ubuntu karmic.

No description available for linkchecker-gui in ubuntu karmic.